0 Replies Latest reply on Nov 23, 2016 8:16 PM by arranda.saputra

    Where can I obtain installer for HIPS 8.0 patch 3 (server extension & client package)?

    arranda.saputra

      I am using ePO 4.6.7 and want to upgrade it to ePO 5.3. On the upgradecompatibility.exe, one of the incompatibility is HIPS.

      Currently I have 8.0.0.528 installed and needed to upgraded to 8.0.3.701. However, on the download site I can only find installer for HIPS 8.0 patch 6 and patch 8, where both of them requires ePO 5.x.

      Please kindly advise where can I download HIPS 8.0.3?